body {
  background: bisque;
}

.wrap {
  background: beige;
}

.button {
  background-color: coral;
  text-color: black;
}

.button:hover {
  background-color: orangered;
  text-color: black;
}

a {
  color: coral;
  text-decoration-color: coral;
}

a:hover {
  color: orangered;
  text-decoration-color: orangered;
}

img {
  background-color: transparent;
}